[ << php365.com サポート掲示板に戻る ] [ このスレッドに返信する ]

【792:0】 スレッド:MySQLへの接続について(PHP5.5以上)
Naohiro19 2014-11-09 10:48:08 No.792
PHP5.5以上では
mysql_*の関数が非推奨となりました。
PHPの公式サイトではPHPのバージョンが上がったときに削除されるからです。

・mysqli_*の付いた関数を使うか
・mysqliクラスを使うか
・PDO(PHP Data Objects)を使うか
の3つとなります。



返信フォーム
名前:
Email:
タイトル:
*メッセージ:
フォントカラー:
パスワード: (修正・削除に使用、半角英数8文字以内)
認証キー:   (認証キーに 認証キー を入力して下さい。)
このスレッドに返信する


- 365 Forum Ver5.01 -